powered by Jive Software

XEP-0384: OMEMO Encryption 0.4.0

Can you update the XEP-0384: OMEMO Encryption support to 0.4.0?

For information, after the 0.4.0, there is a 0.5.0.

If you read closely you can see that I am one of the authors of the XEP, so be sure that I’m well aware of the XEPs development. Please stop creating issues for it in every XMPP related repository.